Title: Reply to <em>The Unit of Caring</em> on Adult Human Females
Date: 2018-03-26 18:00
Category: commentary
Tags: epistemology, sex differences, The Unit of Caring

The author of the (highly recommended!) Tumblr blog [_The Unit of Caring_](https://theunitofcaring.tumblr.com) [responds to](https://theunitofcaring.tumblr.com/post/171986501376/your-post-on-definition-of-gender-and-woman-and) an anonymous correspondent's observation that trans-exclusionary radical feminists tend to define the word _woman_ as "adult human biological female":

> Oh, yeah, sorry, I've heard that one too though I've yet to find anyone willing to justify it. If you can find anyone explaining why this is a good definition, or even explaining what good properties it has, I'd appreciate it

I'm happy to try to help if I can!

I would say that a notable good property of the "adult human female" definition is _non-circularity_: we can articulate membership tests that do a pretty good job of narrowing down which entities _do_ and _do not_ belong to the category we're trying to talk about, _without_ appealing to the category itself. Does the person have a vagina, ovaries, breasts, and two X chromosomes? That's a woman. Has the person given birth? _Definitely_ a woman. Does the person have a penis? Definitely _not_ a woman. This at least gives us a starting point from which we can begin to use this _woman_ concept to make sense of the world, even if it's not immediately clear whether and how we should apply it to various comparatively rare edge-cases. (What about female-to-male transsexuals a.k.a. trans men? What about people with [complete androgen insensitivity syndrome](https://en.wikipedia.org/wiki/Complete_androgen_insensitivity_syndrome)? _&c._)

In contrast, a strict gender-identity-based definition doesn't have this useful non-circularity property. If all I know about _women_ is that women are defined as people who identify as women, I can't _use_ that definition to figure out which people are women and what probabilistic predictions I should make about them. This point may be more apparent if you substitute some completely foreign concept for _women_. If someone told you that zorplebobben are people who identify as zorplebobben, you would probably have questions about what that means! _Why_ do they identify as zorplebobben? _Given_ that someone is a zorplebobben, what _else_ should I infer about them? The self-identity criterion doesn't help: without a base case, the infinite recursion of (people who identify as (people who identify as (people who identify as ...))) never terminates.

Of course, people who believe in the primacy of gender identity over biological sex aren't _trying_ to engage in circular reasoning. If they _are_ making a philosophical mistake, there has to be some explanation of what makes the mistake appealing enough for so many people to make it. But it's not hard to guess: there are, empirically, a small-but-not-vanishingly-small minority of people with a penis, XY chromosomes, facial hair, _&c._ who _wish_ that they had a vagina, XX chromosomes, breasts, _&c._, and in a enlightened techological civilization, it seems humane to accomodate this desire as much as feasible, by giving people access to hormones and surgeries that approximate the phenotype of the other sex, respecting their chosen pronouns, _&c._ Thus we can legitimately end up with a _non_-circular trans-inclusive definition of _women_: "adult human females, and also adult human males who have undergone interventions to resemble adult human females sufficiently closely so that they can be taken as such in social situations." But this is a mere broadening of the "adult human female" definition that tacks on extra complexity for humanitarian reasons; the core idea is still intact.

One could argue that 